﻿html { font-size:100.01%;}
body {
	width:100%;
	margin:0;
	font-size:64%;
	min-width:965px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
}
h1,h2,h3,h4,h5,ul, p { margin:0;}
ul,form,input { padding:0; margin:0;}
ul li { list-style:none; }
a,a:visited,a:active { text-decoration:none;}
a:focus { outline:none;}
a:hover { text-decoration:underline;}
.left-hold {
	float:left;
	width:49%;
	height:171px;
	margin-bottom:-171px;

}
.right-hold {
	float:right;
	width:49%;
	margin-bottom:-171px;
	height:171px;

}
/*main container*/
#container {
	width:956px;
	margin:0 auto 0;
	display:table;
}
/*header area*/
#header {xdisplay:table-header-group;}
.header-area {
	clear:both;
	overflow:hidden;
	height:171px;
	background:url(img/header.jpg);
}
.logo {
	float:left;
	margin-top:70px;
}
.logo a {
	display:block;
	position:relative;
}

img {
	border: 0;
	}
	
.imageFloatLeft-200 {
   float: left;
   width: 200px;
   padding: 10px 5px 5px 5px;
}

.imageFloatLeft-200 img {
   float: left;
   padding: 10px 5px 5px 5px;
}

.imageFloatRight-200 {
   float: Right;
   width: 200px;
   padding: 10px 5px 5px 5px;
}

.imageFloatRight-200 img {
   float: Right;
   padding: 10px 5px 5px 5px;
}

.imageFloatLeft-190 {
   float: left;
   width: 190px;
   padding: 10px 5px 5px 5px;
}

.imageFloatLeft-190 img {
   float: left;
   padding: 10px 5px 5px 5px;
}
	
.logo1 {
	width:260px;
	height:83px;
}
.logo1 a { height:83px;}
.logo2 {
	width:269px;
	height:76px;
}
.logo2 a { height:76px;}
.logo3 {
	width:256px;
	height:82px;
}
.logo3 a { height:82px;}
.language {
	color:#fff;
	float:right;
	width:173px;
}
.language ul {
	clear:both;
	padding:5px 0 0 10px;
}
.language li { display:inline;}
.language li a, .language li a:active, .language li a:visited {
	color:#fff;
	float:left;
	margin-left:11px;
	height:27px;
	font-size:10px;
	color:#fff;
}
.language li a:hover,
.language li a.lang-act,
.language li a:visited:hover,
.language li a.lang-act:visited {
	color:#fff;
	text-decoration:none;
	background:url(img/lang-bullet.gif) no-repeat 50% 19px;
}
.language div {
	clear:both;
	float:right;
	width:161px;
	padding:3px 0 0 12px;
	margin-top:12px;
	background:url(img/form-top.gif) no-repeat;
	height:26px;
}
.language div input { float:left;}
.language .inp-text {
	width:96px;
	font:11px Arial, Helvetica, sans-serif;
	color:#000;
	margin-right:2px;
	border:1px solid #fff;
	border-bottom:none;
}
/*main menu*/
.menu{
	float:right;
	clear:right;
	width:680px;
	height:37px;
	overflow:hidden;
	padding-top:64px;
}
.menu li {float:right;}
.menu li a {
	float:left;
	font-weight:bold;
	height:27px;
	margin-left:3px;
	padding:7px 7px 0 8px;
	font-size:17px;
	color:#600;
	background-color:#c9c9c9;
}
.menu li a:hover,
.menu li a.active,
.menu li a.active:visited {
	color:#000;
	height:24px;
	position:relative;
	padding:10px 10px 3px 11px;
	margin:-3px -3px 0 0px;
	text-decoration:none;
	background-color:#FFF;
}
.menu li.big-link a,
.menu li.big-link a.active,
.menu li.big-link a.active:hover {
	padding-top:3px;
	margin-bottom: -2px;
	height:31px;
	text-align:center;
	line-height:15px;
}
.menu li.biglink a.active,
.menu li .biglink a.active:hover {
	padding-top: 2px;
	border: 1px solid red;
	}
.menu li.big-link a:hover { padding-top:6px;}
/*content area*/
#content {
	clear:both;
	display:table-footer-group;
}
.content-area {
	width:942px;
	clear:both;
	padding:20px 0 0 14px;
}
.page1 { padding-bottom:45px !important;}

.content-area h1,
.content-area h2,
.content-area h3,
.content-area h4,
.content-area h5 {
	color:#600;
	}

.facts .content-area h1,
.facts .content-area h2,
.facts .content-area h3,
.facts .content-area h4,
.facts .content-area h5 {
	color: #009a34;
	}
	
.success .content-area h1,
.success .content-area h2,
.success .content-area h3,
.success .content-area h4,
.success .content-area h5 {
	color: #fe6601;
	}
	
.myths .content-area h1,
.myths .content-area h2,
.myths .content-area h3,
.myths .content-area h4,
.myths .content-area h5 {
	color: #0861bb;
	}
	
.results .content-area h1,
.results .content-area h2,
.results .content-area h3,
.results .content-area h4,
.results .content-area h5 {
	color: #000;	
	}
	
.facts .sidebar h1,
.facts .sidebar h2,
.facts .sidebar h3,
.facts .sidebar h4,
.facts .sidebar h5,	
.success .sidebar h1,
.success .sidebar h2,
.success .sidebar h3,
.success .sidebar h4,
.success .sidebar h5,
.myths .sidebar h1,
.myths .sidebar h2,
.myths .sidebar h3,
.myths .sidebar h4,
.myths .sidebar h5,
.results .sidebar h1,
.results .sidebar h2,
.results .sidebar h3,
.results .sidebar h4,
.results .sidebar h5 {
	color:#600;
	}

.sub-title { color:#ff8433 !important;}

.nafta-area{
	float:left;
	margin-top:17px;
	color:#000;
	padding-bottom:7px;
	border-bottom:1px solid #dfdfdf;
	padding-left:13px;
	width:600px;
	background:url(img/nafta-area.gif) no-repeat;
}
.nafta-area h1 { font-size:2.4em;}
.nafta-area p {
	padding:4px 0 4px 0;
	line-height:22px;
	font-size:1.3em;
}
.more {
	float:right;
	clear:both;
	background:url(img/more.gif) no-repeat 0 3px;
	padding-left:12px;
	text-transform: uppercase;
}
* html .more { background-position:0 2px;}
.more a,
.more a:link,
.more a:visited {
	font-size:1em;
	font-weight:bold;
	color:#4170a0;
}
/*sub right area*/
.hightlight {
	float:right;
	margin-top:18px;
	width:300px;
	display:inline;
	margin-right:1px;
	padding:8px 0 0 11px;
	border-top:1px solid #dfdfdf;
	border-left:1px solid #dfdfdf;
}
.hightlight h3 {
	font-size:2em;
	padding-bottom:10px;
}
.hightlight p {
	font-size:1.2em;
	line-height:19px;
	padding:5px 11px 15px 0;
}
.faqs {
	float:left;
	clear:left;
	width:615px;
	margin-top:11px;
}
.faqs img {
	float:left;
	margin-right:22px;
}
.faqs h2 {
	padding-top:10px;
	font-size:1.8em;
}
.faqs ul li {
	float:left;
	width:270px;
	font-size:1.2em;
	background:url(img/faqs-bullet.gif) no-repeat 0 7px;
	padding:2px 0 3px 10px;

}


	
.visual-about-default {
	background:url(img/about.jpg) no-repeat;
	width:941px;
	height:187px;
}
.visual-about-background {
	background:url(img/about-background.jpg) no-repeat;
	width:941px;
	height:187px;
}
.visual-about-side {
	background:url(img/about-side.jpg) no-repeat;
	width:941px;
	height:187px;
}
.visual-about-faq {
	background:url(img/about-faq.jpg) no-repeat;
	width:941px;
	height:187px;
}

/* The Agreement */

.visual-agreement {
	background:url(img/agreement.jpg) no-repeat;
	width:941px;
	height:187px;
}

/* Dispute Settlement */

.visual-dispute {
	background:url(img/dispute.jpg) no-repeat;
	width:941px;
	height:187px;
}

/* Links */

.visual-links {
	background:url(img/links.jpg) no-repeat;
	width:941px;
	height:187px;
}

/* Contact Us */

.visual-contact {
	background:url(img/contact.jpg) no-repeat;
	width:941px;
	height:187px;
}

/* Callout Sections */

.visual-facts {
	background:url(img/facts.jpg) no-repeat;
	width:941px;
	height:187px;
}
.visual-success {
	background:url(img/success.jpg) no-repeat;
	width:941px;
	height:187px;
}
.visual-success-canada {
	background:url(img/success-canada.jpg) no-repeat;
	width:941px;
	height:187px;
}
.visual-success-canada-solutions {
	background:url(img/success-canada-solutions.jpg) no-repeat;
	width:941px;
	height:187px;
}

.visual-success-usa {
	background:url(img/success-usa.jpg) no-repeat;
	width:941px;
	height:187px;
}

.visual-success-usa1 {
	background:url(img/success-usa1.jpg) no-repeat;
	width:941px;
	height:187px;
}

.visual-success-mexico {
	background:url(img/success-mexico.jpg) no-repeat;
	width:941px;
	height:187px;
}


.visual-success-mexico1 {
	background:url(img/success-mexico1.jpg) no-repeat;
	width:941px;
	height:187px;
}


.visual-myths {
	background:url(img/myths.jpg) no-repeat;
	width:941px;
	height:187px;
}
.visual-results {
	background:url(img/results.jpg) no-repeat;
	width:941px;
	height:187px;
	}


.visual-info {
	float: right;
	font-size: 18px;
	padding:10px 20px 0 0;
	color:#fff;
	width:265px;
}



.visual-notices {
	background:url(img/notices.jpg) no-repeat;
	width:941px;
	height:187px;
}


/* end of banner visuals*/

.inner-hold {
	float:left;
	margin-top:13px;
	width:940px;
	background:url(img/holder.gif) repeat-y 13px 0;
}
.main-area {
	float:left;
	width:625px;
	padding:0 0 0 15px;
}
.main-area h1 {
	font-size:2.2em;
	width:615px;
	border-bottom:1px solid #dfdfdf;
}
.main-area p {
	line-height:17px;
	padding:10px 10px 0 0;
	font-size:1.3em;
}

/*right column area*/
.sidebar {
	float:right;
	margin-top:40px;
	width:300px;
	position:relative;
	border-top:1px solid #dfdfdf;
}
.inner-sidebar { margin-top:0;}
.sidebar h3 {
	position:absolute;
	height:29px;
	top:-41px;
	left:-1px;
	padding:10px 57px 0 7px;
	display:block;
	font-size:20px;
	font-weight:normal;
	border:1px solid #dfdfdf;
	border-bottom:1px solid #fff;
}
.section-area {
	clear:both;
	padding-left:7px;
	font-size:1.3em;
	padding-top:8px;
	font-weight: normal;
}
.section-area li {
	clear:both;
	padding-top:4px;
	margin-bottom: 4px;
	font-weight:bold;
}
.section-area li.section-act,
.section-area li.section-act a {
	color:#000;
	font-weight: normal;
	}
.section-area li a {
	color:#600;
	font-weight: normal;
	}
.section-area li a:hover,
.section-area li a:visited:hover {
	text-decoration:none;
	color:#000;
}
.section-area li span {
	float:left;
	width:25px;
	color:#333;
}
.section-area li strong {
	float:left;
	line-height:1.1em;
	width:250px;
}
.section-area h4 {
	color:#600;
	clear:both;
	width:293px;
	float:left;
	display:inline;
	margin:7px 0 0 -7px;
	padding:7px 0 15px 7px;
	font-weight:normal;
	font-size:20px;
	border-top:1px solid #dfdfdf;
}
.about-list {clear:both;}
.about-list li {
	height:27px;
	font-size:1.5em;
	font-weight:normal;
	margin-top: 3px;
}
.about-list li a {
	height:21px;
	display:block;
	padding-top:6px;
	padding-left:7px;
}
.about-list li a:hover,
.about-list li a:visited:hover {
	text-decoration:none;
	padding-left:1px;
}
.about-list li.item1 { background-color:#e5f5ea;}
.about-list li.item1 a { font-weight: bold; color:#093;}
.about-list li.item1 a:hover { border-left:6px solid #093;}
.about-list li.item2 { background-color:#ffefe5;}
.about-list li.item2 a { font-weight: bold; color:#f60;}
.about-list li.item2 a:hover { border-left:6px solid #f60;}
.about-list li.item3 { background-color:#e5effa;}
.about-list li.item3 a { font-weight: bold; color:#0a61ba;}
.about-list li.item3 a:hover { border-left:6px solid #0a61ba;}
.about-list li.item4 { background-color:#e5e5e5;}
.about-list li.item4 a { font-weight: bold; color:#000;}
.about-list li.item4 a:hover { border-left:6px solid #000;}
.about-list li.faq { background-color:#e9d8d8;}
.about-list li.faq a { font-weight: bold; color:#670100;}
.about-list li.faq a:hover { border-left:6px solid #670100;}
.sub-tabs {
	clear:both;
	width:300px;
}
.sub-tabs li {

	font-weight: normal;
	clear:both;

}
.sub-tabs li a {
	margin-top: 3px;
	display:block;
	height:21px;
	font-size: 1.5em;
	clear:both;
	padding-top:6px;
	padding-left:7px;	
}
.sub-tabs li a:hover,
.sub-tabs li a:visited:hover {
	text-decoration:none;
}

/* New class bolds selected item in Success */
.sub-tabs li a.active,
.sub-tabs li a.active:visited {
	font-weight: bold;
}

.sub-tabs li a#link-facts {
	background:#e5f5ea;
	color:#093;
	font-weight: bold;	
	}

.sub-tabs li a#link-success {
	background:#ffefe5;
	color:#f60;
	font-weight: bold;
	}

.sub-tabs li a#link-myths  {
	background:#e5effa;
	color:#0a61ba;
	font-weight: bold;
	}

.sub-tabs li a#link-results {
	background:#e5e5e5;
	color:#000;
	font-weight: bold;
	}
	
.sub-tabs li a#link-faq {
	background:#e9d8d8;
	color:#670100;
	font-weight: bold;
	}

.sub-tabs li a#link-facts:focus,
.sub-tabs li a#link-facts:hover,
.sub-tabs li a#link-facts:active,
.sub-tabs li a#link-facts.active,
.sub-tabs li a#link-facts.active:link,
.sub-tabs li a#link-facts.active:visited {
	color: #093;
	border-left:6px solid #093;
	padding-left:1px;
	}

.sub-tabs li a#link-success:focus,
.sub-tabs li a#link-success:hover,
.sub-tabs li a#link-success:active,
.sub-tabs li a#link-success.active,
.sub-tabs li a#link-success.active:link,
.sub-tabs li a#link-success.active:visited {
	color: #f60;
	border-left:6px solid #f60;
	padding-left:1px;
	}

.sub-tabs li a#link-myths:focus,
.sub-tabs li a#link-myths:hover,
.sub-tabs li a#link-myths:active,
.sub-tabs li a#link-myths.active,
.sub-tabs li a#link-myths.active:link,
.sub-tabs li a#link-myths.active:visited {
	color: #0a61ba;
	border-left:6px solid #0a61ba;
	padding-left:1px;
	}
	
.sub-tabs li a#link-results:focus,
.sub-tabs li a#link-results:hover,
.sub-tabs li a#link-results:active,
.sub-tabs li a#link-results.active,
.sub-tabs li a#link-results.active:link,
.sub-tabs li a#link-results.active:visited {
	color: #000;
	border-left:6px solid #000;
	padding-left:1px;
	}
	
.sub-tabs li a#link-faq:focus,
.sub-tabs li a#link-faq:hover,
.sub-tabs li a#link-faq:active,
.sub-tabs li a#link-faq.active,
.sub-tabs li a#link-faq.active:link,
.sub-tabs li a#link-faq.active:visited {
	color: #670100;
	border-left:6px solid #670100;
	padding-left:1px;
	}

* html .sub-tabs ul { padding-bottom:5px;}
.sub-tabs li li {
	padding:0;
	border-bottom:1px solid #dfdfdf;
}
.sub-tabs li li.last { border:none;}
.sub-tabs li li a {
	height:auto;
	font-size:1.3em;
	margin-top: 0;
	padding:2px 0 2px 7px;
	font-weight:normal;
	color:#600;
}
.sub-tabs ul li a span { display:block;}
.sub-tabs ul li a:hover, .sub-tabs ul li a.active {
	background:url(img/side-h.gif) repeat-y;
	color:#000 !important;
}
/*footer aera*/
#footer {
	margin-top:25px;
	clear:both;
	float:left;
	width:100%;
	min-width:965px;
	background:url(img/footer.gif) repeat-x;
	height:199px;
}
.footer-area {
	width:100%;
	height:199px;
	min-width:965px;
	background:url(img/footer-area.jpg) no-repeat 50% 0;
}
.footer-cont {
	margin:0 auto;
	position:relative;
	width:948px;
	padding:30px 0 0 17px;
	height:169px;
}
.footer-cont p {
	color:#ccc;
	text-align:center;
	font-size:1.1em;
}
.footer-cont p.sub-info { padding-top:75px;}
.sub-menu li {
	display:inline;
	font-size:1.4em;
	padding-top:20px;
	font-weight:bold;
	padding-right:15px;
	text-transform: uppercase;
}
.sub-menu li a, .sub-menu li a:visited { color:#cff;}
.sub-menu li a.active, .sub-menu li a:hover, .sub-menu li a:visited:hover, .sub-menu li a.active:hover { color:#fff;}
p.date,
a.notices {
	position:absolute;
	top:65px;
	font-size:1.1em;
	color:#ccc;
}
a.date {left: 17px;}
a.notices,
a.notices:active,
a.notices:visited,
.footer-cont p a,
.footer-cont p a:active,
.footer-cont p a:visited {
	color: #fff;
	text-decoration:underline;
	right:17px;
	z-index:100;
}
.footer-cont p a,
.footer-cont p a:active,
.footer-cont p a:visited {
	left:0;
	color:#ccc;
}
a.notices:hover,
.footer-cont p a:hover,
.footer-cont p a:visited:hover { color:#fff;text-decoration:none;}
.flags {
	color: #fff;
	position:absolute;
	top:65px;
	left:320px;
}

.flags li {
	float: left;
	}

.flags li.flag1 {
	height: 22px;
	margin-top: 11px;
	width: 92px;
	}

.flags li.flag2 {
	height: 45px;
	margin: 0 60px;
	width: 40px;
	}
	
.flags li.flag3 {
	height: 32px;
	margin-top: 6px;
	width: 47px;
	}


/* Tables */

table {
	margin: 1em 0 0 -5px;
	padding: 0;
	width: 620px;
	
	border-collapse: collapse;
	
	font-size: 1.2em;
	text-align: left;
	}
	
	table th,
	table td {
		padding: 10px 5px;
		}
	
	table thead {
		background-color: #840000;
		
		color: #fff;
		}
	
		table thead th {
			padding-top: 1.5em;
		
			font-size: 1.1em;
			font-weight: bold;
			line-height: 1.8em;
			}
			
			table thead th a,
			table thead th a:link,
			table thead th a:visited {
				color: #fff;
				text-decoration: none;
				}
		
	table tbody th {
		width: 150px;
		}
	
	table tbody tr td {
		border-bottom: 1px solid #840000;
		}

.facts thead {
	background-color: #009a34;
	}
	
.success thead {
	background-color: #fe6601;
	}
	
.myths thead {
	background-color: #0861bb;
	}
	
.results thead {
	background-color: #000;
	}
	
.facts col.alternating {
	background-color: #e5f5ea;
	}
	
.success col.alternating {
	background-color: #ffefe5;
	}
	
.myths col.alternating {
	background-color: #e5effa;
	}
	
.results col.alternating {
	background-color: #e5e5e5;
	}
	
.facts table tbody tr th,
.facts table tbody tr td {
	border-bottom: 1px solid #009a34;
	}
	
.success table tbody tr th,
.success table tbody tr td {
	border-bottom: 1px solid #fe6601;
	}
	
.myths table tbody tr th,
.myths table tbody tr td {
	border-bottom: 1px solid #0861bb;
	}
	
.results table tbody tr th,
.results table tbody tr td {
	border-bottom: 1px solid #000;
	}

div.main-area h2,
div.main-area h3,
div.main-area h4,
div.main-area h5 {
	margin-top: 1em;
	}

div.main-area ul {
	font-size: 1.3em;
	line-height: 1.4em;
	list-style: square;
	}
	
	div.main-area ul li {
		list-style: square;
		margin: 0 0 0 16px;
		padding: 0;		
		}
		
div.main-area p.button {
	font-size: 1.6em;
	}
	
	div.main-area p.button span {
		font-size: 0.8em;
		font-style: italic;		
		}

a,
a:link,
a:visited {
	color: #600;
	text-decoration: underline;
	}
	
a:focus,
a:hover,
a:active {
	color: #900;
	}
	
.menu a,
.menu a:link,
.menu a:visited,
.tabset a,
.tabset a:link,
.tabset a:visited,
.sub-menu a,
.sub-menu a:link,
.sub-menu a:visited,
.sidebar a,
.sidebar a:link,
.sidebar a:visited {
	text-decoration: none;
	}
	
a.notices,
a.notices:active,
a.notices:visited {
	color: #fff;
	}

div.main-area ol {
	font-size: 1.3em;
	line-height: 1.4em;
	}

ol.faq-list {
	margin: 1em 10px 1em 0;
	padding: 0 0 1em 2em;
	
	border-bottom: 1px solid #dfdfdf;
	}
	
img.imgLeft {
	float: left;
	margin: 1.3em 1em 1em -15px;
	}
	
img.imgRight {
	float: right;
	margin: 0 0 1em 1em;
	}
	
.ul.crumbs {
	padding-bottom:4px;
	clear:both;
}
.main-area ul.crumbs li {
	font-size: 0.9em;
	font-weight:bold;
	color:#bbb;
	margin-left: 0;
	list-style: none;
	display:inline;
}
.main-area ul.crumbs li a {
	text-decoration:underline;
	color:#bbb;
}
.main-area ul.crumbs li a:hover,
.main-area ul.crumbs li a:visited:hover{ text-decoration:none;}

ul#contact-list {
	list-style: none;
	margin: 1em 0 0 0;
	padding: 0;
	}
	
	ul#contact-list li {
		list-style: none;
		margin: 0 30px 2em -5px;
		padding: 0;
		/* float: left; */
		}
		
		ul#contact-list li a:link,
		ul#contact-list li a:active,
		ul#contact-list li a:visited {
			display: block;
					padding: 0 0 0 75px;
			}
		
		ul#contact-list li strong {
			font-size: 1.15em;
			text-decoration: none;
			}
			
		ul#contact-list li#contact-list-us {
			background: url('img/us.gif') left top no-repeat;
			}
		
		ul#contact-list li#contact-list-canada {
			background: url('img/canada.gif') left top no-repeat;
			}
			
		ul#contact-list li#contact-list-mexico {
			background: url('img/mexico.gif') left top no-repeat;
			}
			
		
/*----- CALLOUT TABS -----*/
div#callout-tabs dl {
	margin: 0 0 0 8.3em;
	padding: 0;
	position: relative;
	
	background-position: right top;
	background-repeat: no-repeat;
	background-image: url("img/home-facts.jpg");
	background-image: url("img/home-success.jpg");
	background-image: url("img/home-myths.jpg");
	background-image: url("img/home-results.jpg");
	background-image: none;	
	
	font-size: 2.1em;
	}
	
div#callout-tabs dl.facts {
	background-color: #019a34;
	background-image: url("img/home-facts.jpg");
	border-left: 0.2em solid #019a34;
	}
	
div#callout-tabs dl.success {
	background-color: #fe6600;
	background-image: url("img/home-success.jpg");
	border-left: 0.2em solid #fe6600;
	}
	
div#callout-tabs dl.myths {
	background: #0960bb url("img/home-myths.jpg") no-repeat right bottom;
	border-left: 0.2em solid #0960bb;
	}
	
div#callout-tabs dl.results {
	background-color: #000;
	background-image: url("img/home-results.jpg");
	border-left: 0.2em solid #000;
	}
	
	div#callout-tabs dl dt {
		display: block;
		margin: 0 0 10px -8.5em;
		padding: 0;
		width: 8.2em;
		
		background-color: #e5e5e5;
		border-left: 2px solid #000;
		}
		
		div#callout-tabs dl dt a,
		div#callout-tabs dl dt a:link,
		div#callout-tabs dl dt a:visited {
			display: block;
			margin: 0;
			min-height: 2.1em;
			padding: 4px 10px;
			
			background: transparent url("img/triangle-default.gif") no-repeat -99em center;
			
			color: #000;
			font-size: 1.2em;
			font-weight: bold;
			line-height: 1em;
			text-decoration: none;
			}
			
		div#callout-tabs dl dt a:focus,
		div#callout-tabs dl dt a:hover,
		div#callout-tabs dl dt a:active,
		div#callout-tabs dl dt.active a,
		div#callout-tabs dl dt.active a:link,
		div#callout-tabs dl dt.active a:visited{
			background-position: right center;
			}
		
		div#callout-tabs dl dt#facts-title {
			background-color: #e5f5ea;
			border-left-color: #019a34;
			}
		
		div#callout-tabs dl dt#facts-title a,
		div#callout-tabs dl dt#facts-title a:link,
		div#callout-tabs dl dt#facts-title a:visited {
			background-image: url("img/triangle-facts.gif");
			
			color: #019a34;
			}
			
		div#callout-tabs dl dt#success-title {
			background-color: #ffefe5;
			border-left-color: #fe6600;
			}
		
		div#callout-tabs dl dt#success-title a,
		div#callout-tabs dl dt#success-title a:link,
		div#callout-tabs dl dt#success-title a:visited {
			background-image: url("img/triangle-success.gif");
		
			color: #fe6600;
			}
			
		div#callout-tabs dl dt#myths-title {
			background-color: #e5eff9;
			border-left-color: #0960bb;
			}
		
		div#callout-tabs dl dt#myths-title a,
		div#callout-tabs dl dt#myths-title a:link,
		div#callout-tabs dl dt#myths-title a:visited {
			background-image: url("img/triangle-myths.gif");

			color: #0960bb;
			}
		
	div#callout-tabs dl dd {
		display: none;
		height: 100%;
		margin: 0;
		padding: 0 20px 0 50px;
		position: absolute;
		right: 0;
		top: 0;
		width: 12.9em;
		
		background: transparent url("img/panel-default.png") no-repeat left top;
		
		color: #fff;
		}
		
	div#callout-tabs dl dd.active {
		display: block;
		}

	div#callout-tabs dl dd#facts-factoid {
		background-image: url("img/panel-facts.png");
		}
		
	div#callout-tabs dl dd#success-factoid {
		background-image: url("img/panel-success.png");
		}
		
	div#callout-tabs dl dd#myths-factoid {
		background-image: url("img/panel-myths.png");
		}

		div#callout-tabs dl dd p {
			padding: 20px 0;
			}